Bug 592904 - ovaldi-5.10.1.5 is available
Summary: ovaldi-5.10.1.5 is available
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ovaldi   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 10:39 UTC by Upstream Release Monitoring
Modified: 2016-12-05 02:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-05 02:00:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-17 10:39:16 UTC
Latest upstream release: 5.7.1
Current version in Fedora Rawhide: 5.6.4
URL: http://sourceforge.net/project/showfiles.php?group_id=215469&package_id=259971

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-08-03 10:18:27 UTC
Latest upstream release: 5.7.2
Current version in Fedora Rawhide: 5.6.4
URL: http://sourceforge.net/project/showfiles.php?group_id=215469&package_id=259971

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-09-16 10:23:53 UTC
Latest upstream release: 5.8.1
Current version in Fedora Rawhide: 5.6.4
URL: http://sourceforge.net/projects/ovaldi/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-10-16 10:30:10 UTC
Latest upstream release: 5.8.2
Current version in Fedora Rawhide: 5.6.4
URL: http://sourceforge.net/projects/ovaldi/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2011-02-23 12:41:54 UTC
Latest upstream release: 5.9.1
Current version in Fedora Rawhide: 5.6.4
URL: http://sourceforge.net/projects/ovaldi/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-07-29 10:33:35 UTC
Latest upstream release: 5.9.2
Current version in Fedora Rawhide: 5.9.1
URL: http://sourceforge.net/api/file/index/project-name/ovaldi/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2011-09-15 10:32:58 UTC
Latest upstream release: 5.10.1
Current version in Fedora Rawhide: 5.9.1
URL: http://sourceforge.net/projects/ovaldi/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2012-01-28 11:37:21 UTC
Latest upstream release: 5.10.1.1
Current version in Fedora Rawhide: 5.9.1
URL: http://sourceforge.net/api/file/index/project-name/ovaldi/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2012-05-11 10:35:35 UTC
Latest upstream release: 5.10.1.2
Current version in Fedora Rawhide: 5.9.1
URL: http://sourceforge.net/api/file/index/project-name/ovaldi/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2012-09-30 09:43:15 UTC
Latest upstream release: 5.10.1.3
Current version in Fedora Rawhide: 5.9.1
URL: http://sourceforge.net/api/file/index/project-name/ovaldi/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2012-12-26 20:24:00 UTC
Latest upstream release: 5.10.1.4
Current version in Fedora Rawhide: 5.9.1
URL: http://sourceforge.net/api/file/index/project-name/ovaldi/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Rahul Sundaram 2013-01-26 23:12:14 UTC
Please update to the newer version or formally orphan your package.  Thanks!

Comment 12 Upstream Release Monitoring 2013-04-18 07:40:31 UTC
Latest upstream release: 5.10.1.5
Current version in Fedora Rawhide: 5.9.1
URL: http://sourceforge.net/api/file/index/project-name/ovaldi/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Fedora Admin XMLRPC Client 2013-08-07 02:32:16 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Admin XMLRPC Client 2016-02-26 17:30:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.